{include file="Application/Home/View/Public/header.blade.php"}
{include file="Application/Home/View/Public/userLeft.blade.php"}
<style>
    .title{
        font-size: 16px;
        text-align: center;
        line-height: 20px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .content{
        font-size: 14px;
        overflow: hidden;
        padding-left: 40px;
    }
</style>
<div class="member-content" id="mySms">
    <p class="memberMinTitle">我的消息</p>
    <div class="title" v-text="todos.title"></div>
    <div class="content" v-html="todos.content"></div><br/><br/>
    <span v-text="todos.formname" style="margin: 10px 0 0 75%;"></span><br/><br/>
    <span v-text="todos.add_time" style="margin: 10px 0 0 75%;"></span>

</div>
</div>
</div>

{literal}
<script>

    $(".leftList>li").removeClass('active');
    $(".leftList>li li").removeClass('active');
    $(".leftList>li").eq(1).addClass('active');
    $(".leftList>li.active").find('li').eq(2).addClass('active');

    var id='{/literal}{$smarty.get.id}{literal}';
    console.log('id='+id);
    var datas = new Vue({
        el: "#mySms",
        data:{
            todos:[],
        }
    });
    //去除消息通知的点号
    $('#msg').hide();
    $(function() {
        apiAjax('/api/other/MessageRed',{id:id},function(data) {
            console.log('已读 ');
                console.log(data);
        });
        apiAjax('/api/other/MessageL',{id:id},function (data) {
            console.log(data);
            datas.todos=data.data;
        });

    });


</script>
{/literal}
{include file="Application/Home/View/Public/footer.php"}
